class CreateTrustieHacks < ActiveRecord::Migration[5.2]
  def change
    create_table :trustie_hacks do |t|
      t.string :name
      t.string :description
      t.references :user
      t.integer :hack_users_count, default: 0
      t.timestamps
    end
  end
end
